Bug 1117429 - quilt is not in epel7
Summary: quilt is not in epel7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: quilt
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-08 16:54 UTC by joshua.kugler@intel.com
Modified: 2019-04-13 00:46 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-13 00:46:40 UTC


Attachments (Terms of Use)

Description joshua.kugler@intel.com 2014-07-08 16:54:17 UTC
Description of problem:
The quilt package does not appear to be in EPEL7, it would be nice if it was. :)

Comment 1 Josh Boyer 2014-07-08 17:02:10 UTC
I agree, though I'm not likely the best candidate to maintain it there.  I've CC'd the maintainer for EPEL5/6.

Comment 2 Fedora Update System 2019-03-28 18:48:48 UTC
quilt-0.66-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-36bc7718f6

Comment 3 Fedora Update System 2019-03-29 02:15:01 UTC
quilt-0.66-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-36bc7718f6

Comment 4 Fedora Update System 2019-04-13 00:46:40 UTC
quilt-0.66-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.